
.page-title{
    margin-top: 65px;
    background-color: #efeee8;
    padding-top: 30px;
    padding-bottom: 30px;
}

.xdsoft_datetimepicker{
    width: 100%;
    max-width: 300px;
    padding: 15px;
}
.xdsoft_datetimepicker .xdsoft_timepicker{
    width: 100%;
    margin-left: 0;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box >div >div{
    height: auto;
    line-height: 40px;
    font-size: 1rem;
    font-weight: normal;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next{
    margin-left: 45%;
}

.sticky-right{
    position: sticky;
    right: 0;
}

.page_num.page_selected .btn{
    color: #fff;
    background-color: #0d6efd;
}
